[
    {
        "Name": "BP_Building_Beam_Diagnal_Curved_Brick_Up",
        "Asset": "/Game/BP/Building/ClayBrick/BP_Building_Beam_Diagnal_Curved_Brick_Up.BP_Building_Beam_Diagnal_Curved_Brick_Up_C",
        "Category": "ClayBrick"
    }
]